.img-zoom { opacity:0.8; height:auto; max-width:120px; margin: 0; border:0; z-index:600; transition: 1s; }
.img-zoom:hover  { opacity:1; height:auto; max-width:120px; margin:0; border:1px; background: white; }
.exesec-ca { text-align: justify; font-family: "UbuntuRegular"; background-color: black; padding: 2rem 0;  }
.exesec-title { font-family: "UbuntuRegular"; color: #ffffff; background-color: transparent; border-color: transparent; padding: 0.5rem; }
.exesec-pump { font-family: "UbuntuRegular"; color: #ffffff; border-color: transparent; padding: 0.5rem; }
.exesec-read { font-family: "UbuntuRegular"; color: #424242; background: white; border-color: transparent; padding: 0.5rem; }
.exesec-asset { font-family: "UbuntuRegular"; color: #ffffff; background-color: rgba(0,0,0,0.5); border-color: transparent; padding: 0.5rem; }
.exesec-bridge { font-family: "UbuntuRegular"; color: #ffffff; background-color: #1a1a1a; border-color: transparent; padding: 0; margin: 0; min-height: 600; }
.exesec-gallery { font-family: "Arial"; color: #ffffff; padding: 1rem; background-color: rgba(0,0,0,0.8); border-color: transparent; }
.exesec-video { font-family: "Arial"; color: #ffffff; padding: 1rem; background-color: rgba(0,0,0,0.92); border-color: transparent; }
.exesec-article { font-family: "UbuntuRegular"; color: #f6f5f4; font-size: 1.25rem; background-color: rgba(0,0,0,0.8); padding: 1rem; }
.exesec-downpage { font-family: "UbuntuRegular"; color: #ffffff; font-size: 1.25rem; background-color: transparent; padding: 1rem; margin: 0 auto; width: 100%; position: absolute; bottom: 40px; }
.div-downpage { font-family: "UbuntuRegular"; color: #ffffff; font-size: 1.25rem; padding: 1rem; margin: 0 auto; text-align: center; }
.exesec-download { text-align: center; font-family: "Garamond"; color: #ffffff; background-color: #e66100; width: 100%; border-color: transparent; padding: 2rem 0; }
.exesec-banner { font-family: "UbuntuRegular"; background-color: #f7931a; width: 100%; border-color: transparent; padding: 2rem 0; }
.exesec-formulaire { font-family: "UbuntuRegular"; color: #f6f5f4; font-size: 1.25rem; background-color: rgba(0,0,0,0.8); padding: 1rem; }
.token-ca { color: #f7931a; font-size: 30px; }
@font-face {
    font-family: 'UbuntuRegular';
    src: url('fonts/UbuntuRegular.eot');
    src: url('fonts/UbuntuRegular.eot') format('embedded-opentype'),
         url('fonts/UbuntuRegular.woff2') format('woff2'),
         url('fonts/UbuntuRegular.woff') format('woff'),
         url('fonts/UbuntuRegular.ttf') format('truetype'),
         url('fonts/UbuntuRegular.svg#UbuntuRegular') format('svg');
}

h1,.h1 { font-family: 'UbuntuRegular'; font-size: 3rem; color: white; }
h2,.h2 { font-family: 'UbuntuRegular'; font-size: 2rem; color: white; }
h3,.h3 { font-family: 'UbuntuRegular'; font-size: 1.75rem; color: #424242; }
h4,.h4 { font-family: 'UbuntuRegular'; font-size: 1.5rem; }

p { font-size: 16px; }
body {
            background-color: #f7931a;
            color: white;
            font-family: UbuntuRegular, sans-serif;
        }
.div-amusante {
  background: transparent;
  border-radius: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  margin: auto;
  
  /* Animation principale */
animation: funAnimation 2.5s infinite ease-in-out;

  transition: transform 0.3s ease;
}

@keyframes funAnimation {
  0% {
    transform: rotate(0deg) scale(1) translateY(0);
    border-radius: 20px;
  }
  25% {
    transform: rotate(5deg) scale(1.1) translateY(-30px);
    border-radius: 50%;
  }
  50% {
    transform: rotate(0deg) scale(0.9) translateY(20px);
    border-radius: 20px;
  }
  75% {
    transform: rotate(-3deg) scale(1.1) translateY(-30px);
    border-radius: 50%;
  }
  100% {
    transform: rotate(0deg) scale(1) translateY(0);
    border-radius: 20px;
  }
}
